Added a very quick and dirty compatibility layer, to allow
[gpxe.git] / INSTALL
2005-05-17 Michael BrownInitial revision